<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>1badb871-261f-4429-aba9-4115c82a5004</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">Discarded fish, pelagic, to ocean</f:baseName>
            </f:name>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="3bd4769e-8440-31f3-a92d-adbd1f930be1">Emissions to water</common:category>
                    <common:category level="2" catId="09b27d58-e6d9-3f32-b6e9-56dea57c9d16">Emissions to sea water</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2024-04-01T07:00:00.000+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>20.24.001</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/1badb871-261f-4429-aba9-4115c82a5004</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="1">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="dae05d3a-fafc-4be0-b79f-c07dbcac6e63" version="20.21.001" uri="../flowproperties/dae05d3a-fafc-4be0-b79f-c07dbcac6e63.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity wet mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="2">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="f2283db2-62e4-467f-b9ac-c4f45be563b4" version="20.21.001" uri="../flowproperties/f2283db2-62e4-467f-b9ac-c4f45be563b4.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity carbon allocation</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.271830969853515</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="3">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="a301a838-7975-4d89-9e74-8eb77ad03cd1" version="20.21.001" uri="../flowproperties/a301a838-7975-4d89-9e74-8eb77ad03cd1.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity carbon content</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.476729</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="4">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="6d9e1462-80e3-4f10-b3f4-71febd6f1168" version="20.21.001" uri="../flowproperties/6d9e1462-80e3-4f10-b3f4-71febd6f1168.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity water in wet mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.429799802710732</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="5">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="b7112f15-53b8-446e-af86-63d2be11ff4d" version="20.21.001" uri="../flowproperties/b7112f15-53b8-446e-af86-63d2be11ff4d.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity dry mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.570200197289268</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="6">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="374f4198-1923-46b7-9f12-da1d982ad1ba" version="20.21.001" uri="../flowproperties/374f4198-1923-46b7-9f12-da1d982ad1ba.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity energy content  (gross cal. value)</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>4.049</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="7">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="a9358458-9724-4f03-b622-106eda248916" version="20.21.001" uri="../flowproperties/a9358458-9724-4f03-b622-106eda248916.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity water content</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.75377</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="8">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="a6dde6ab-14ce-4d10-9007-d8e1bb0bfdf4" version="20.21.001" uri="../flowproperties/a6dde6ab-14ce-4d10-9007-d8e1bb0bfdf4.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity carbon content, non-fossil</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.476729</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
